.thumb-bb {
	display: inline-block;
	border: 1px solid #2c150d;
	margin: 6px 2px;
  padding: 1ex 6px;
  height: 41ex;
	width: 141px;
	text-align: center;
	vertical-align: top;
	overflow: hidden;
}

.thumb-square {
	height: 150px;
	width: 100%;
	display: table;
}

.thumb-cell {
	display: table-cell;
	vertical-align: middle;
}

.thumb-img {
/* 	border: 1px solid #7f7542; */
	border: 1px solid #4D2908;
}

.thumb-desc {
	min-width: 129px;
}

.gallery-div {
  text-align: justify;
	margin: 20px 14px;
}
